X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

Using OSX 10.6.8

Veröffentlicht

Hi I am using Osx 10.6.8 and firefox 41.5 and can not update, what is the latest update I could get for firefox and how Nicholas

Hi I am using Osx 10.6.8 and firefox 41.5 and can not update, what is the latest update I could get for firefox and how Nicholas

Mehr Details zum System

Installierte Plugins

  • Garmin Communicator Plug-in Version 2.6.1.0
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • Version 5.38.6.0
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • RealPlayer Plugin
  • Shockwave Flash 25.0 r0
  • 5.1.10411.0
  • iPhoto6

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:41.0) Gecko/20100101 Firefox/41.0

Weitere Informationen

FredMcD
  • Top 10 Contributor
4247 Lösungen 59410 Antworten
Veröffentlicht

Separate Security Issue: Update your Flash Player Note: Windows users should download the ActiveX for Internet Explorer. and the plugin for Plugin-based browsers (like Firefox).

Note: Windows 8 and Windows 10 have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX.

Flash Player Version: Version 27.0.0.130

https://get.adobe.com/flashplayer/ Direct link scans current system and browser Note: Other software is offered in the download. <Windows Only>

https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) Note: Other software is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration

Separate Security Issue: Update your Flash Player '''Note: Windows users''' should download the '''ActiveX''' for ''Internet Explorer.'' '''and''' the '''plugin''' for ''Plugin-based browsers'' (like Firefox). '''Note: Windows 8 and Windows 10''' have built-in flash players and Adobe will cause a conflict. Install the plugin only. Not the ActiveX. Flash Player Version: '''Version 27.0.0.130 ''' https://get.adobe.com/flashplayer/ Direct link scans current system and browser '''Note: Other software''' is offered in the download. <Windows Only> https://get.adobe.com/flashplayer/otherversions/ Step 1: Select Operating System Step 2: Select A Version (Firefox, Win IE . . . .) '''Note: Other software''' is offered in the download. <Windows Only> +++++++++++++++++++ See if there are updates for your graphics drivers https://support.mozilla.org/en-US/kb/upgrade-graphics-drivers-use-hardware-acceleration
FredMcD
  • Top 10 Contributor
4247 Lösungen 59410 Antworten
Veröffentlicht

If you have trouble with the upgrade, use this link; http://www.mozilla.org/en-US/firefox/all/

If you have trouble with the upgrade, use this link; '''http://www.mozilla.org/en-US/firefox/all/'''
Happy112 561 Lösungen 5694 Antworten
Veröffentlicht

Hi   !

The latest version I could find that will work with your OS is Firefox 47.0.2, which you can download from here :

https://www.mozilla.org/en-US/firefox/47.0.2/releasenotes/

Also see : https://www.mozilla.org/en-US/firefox/47.0.2/system-requirements/

and: https://www.mozilla.org/en-US/firefox/releases/

Hi &nbsp; !<BR> The latest version I could find that will work with your OS is Firefox 47.0.2, which you can download from here : https://www.mozilla.org/en-US/firefox/47.0.2/releasenotes/ Also see : https://www.mozilla.org/en-US/firefox/47.0.2/system-requirements/ and: https://www.mozilla.org/en-US/firefox/releases/
cor-el
  • Top 10 Contributor
  • Moderator
17479 Lösungen 157962 Antworten
Veröffentlicht

You can consider to install the Firefox 45.9.0 ESR version since this version is more recent (has received more security updates; April 19, 2017) than the Firefox 47.0.2 version (November 1, 2016).

You can consider to install the Firefox 45.9.0 ESR version since this version is more recent (has received more security updates; April 19, 2017) than the Firefox 47.0.2 version (November 1, 2016). *https://download-origin.cdn.mozilla.net/pub/firefox/releases/45.9.0esr/mac/ *https://download-origin.cdn.mozilla.net/pub/firefox/releases/47.0.2/mac/ *https://www.mozilla.org/en-US/firefox/45.9.0/releasenotes/
Happy112 561 Lösungen 5694 Antworten
Veröffentlicht

Note : The Firefox ESR version will end in May - Mac OS X 10.6 has built-in security software : Apple did an excellent job on Mac OS X Security to protect their system. There are at least seven built-in Mac Security Software to protect the users from hackers and internet threats.

Note : The Firefox ESR version will end in May - Mac OS X 10.6 has built-in security software : Apple did an excellent job on Mac OS X Security to protect their system. There are at least seven built-in Mac Security Software to protect the users from hackers and internet threats.